
QGIS Application - Feature request #12157

Add "Select by Location" button to Attributes toolbar

2015-02-09 07:12 PM - Corey Burger

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20350

Description

The Attributes toolbar has select and select by expression, but select by location is buried under Vector>Research Tools>Analysis.

History

#1 - 2015-02-10 12:18 AM - Giovanni Manghi

- Category set to GUI

#2 - 2015-02-21 04:17 PM - Anita Graser

- Target version set to Future Release - Nice to have

Might make sense to have a "Selection" toolbar. Seems odd to have these tools in a toolbar called "Attributes".

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
